#search {
  background: #fff;
  border: 0;
  box-shadow: none;
  width: 138px;
  height: 32px;
  padding: 5px 12px 6px 12px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.search-form .input-group {
  display: flex;
  padding: 5px 10px;
}

.search-form .input-group-text {
  background-color: #fff;
  padding: 0 !important;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  width: 32px;
  border: 0 !important;
}

.search-form .input-group-text i {
  opacity: 0.13;
  font-size: 15px;
}

.search-form .btn-primary {
  color: #3d3d3d;
}

.search-form {
  opacity: 0.9;
}

.cookie-box .btn.btn-primary {
  background-color: #0088cc;
  border-radius: 4px;
}

.cookie-box .btn.btn-primary:hover,
.cookie-box .btn.btn-primary:focus {
  background-color: #FFF67C;
  color: #3d3d3d;
}
